ï»¿/* -----------------------------------------------------
Color information for screen media
----------------------------------------------------- */


body { background:#FFFFFF; }
hr { color:#2F6EAC; border-color:#2F6EAC; }
input[type="text"] {
	border:1px solid #7f9db9;
}
.inputtext {
	border:1px solid #7f9db9;
}
/* Header */
/* ----------------------------------------------------- */
#hdrSection {
  background:#fff url("../../pictures/layout/header/shared/bg_header.gif") bottom left repeat-x; 
}
#hdr {
  color:#000;
  background:url("../../pictures/layout/header/shared/bg_header_left.gif") bottom left no-repeat; 
}
#hdrSection .logo {
  background:url("../../pictures/layout/header/fr/logo_sport.gif") bottom left no-repeat; 
}

.hdrLogoText { color:#626365; }

	/* Help Navigation */
	/* ----------------------------------------------------- */
	#helpNav .content {
	  border-color:#fff;
	  color:#485E7F;
	  }
	#helpNav a:link, #helpNav a:visited, #helpNav #skiplist a { color:#485e7f; }
	#helpNav a:hover, #helpNav a:focus, #helpNav a:active, #helpNav a:visited:hover, #helpNav a.on, #helpNav a.on:link, #helpNav a.on:visited { color:#ff6600; background: url(../../pictures/layout/helpnav/bg_on.gif) top center no-repeat; }
	#helpNav #skiplist a:hover, #helpNav #skiplist a:focus, #helpNav #skiplist a:active { color:#ff6600; background: url(../../pictures/layout/helpnav/bg_on.gif) top center no-repeat; }

	/* Informations */
	/* ----------------------------------------------------- */
	#info { background:#CBDFDD; color:#fff; border-bottom:1px solid #C1D0E4; background-image:url("../../pictures/layout/header/shared/bg_info.gif"); background-repeat:repeat-x; }
	#infoRight { background:transparent url("../../pictures/layout/header/shared/bg_info_right.gif") top right no-repeat; }
	#infoLeft, #infoRight { color:#485E7F; }
        #infoLeft .infoSep { color:#BFD6EB; }
        #infoRight .infoSep { color:#fff; }
	/* pour les leins : principaux portails publics ; langues ; recherche avancee */
	#info a:link, #info a:visited, #info a:hover { 
		color:#172d25; 
		border:1px solid #759390;
	}
	#info a:hover, #info a.on, #info a.on:visited { 
		color:#172d25; 
		border:1px solid #436c68;
		background-color:#ffffff;
	}
	#info a.linkppp .contentA, #info a.linklang .contentA, #info a.linksearch .contentA {
	  }
	#info a.linkppp .contentB, #info a.linklang .contentB, #info a.linksearch .contentB {
	  }
	#info a.linkppp .contentC, #info a.linklang .contentC, #info a.linksearch .contentC {
	  }
	#info a.linkppp .contentD, #info a.linklang .contentD, #info a.linksearch .contentD {
	  }

	#info #searchfield {
	  color:#333;
	  border:1px solid #aec7e8;
	  }
	#info input.searchButton {
	  background-color:#c16000;
	  color:#FFFFFF;
	  }

	/* Tools Navigation */
	/* ----------------------------------------------------- */
	#navTools {
	  background:#ff8e41 url(../../pictures/layout/navtools/bg_navtools.gif) top left repeat-x;
	  }
	#navToolsLeft a .home{ 
	  background: url(../../pictures/layout/header/shared/home.gif) center left no-repeat;
	  }
	#navToolsLeft a:link, #navToolsLeft a:visited, #navToolsLeft a:active { 	  color: #172d25;	  }
	#navToolsWrap { color:#172d25; }
	#navToolsMiddle a:link, #navToolsMiddle a:visited { color:#172d25; }
	#navToolsMiddleContentbg { border-color: #fff; }
	#navTools .content { }
	#navToolsLeft { color: #172d25; }
	#navTools a:hover, #navTools a:focus, #navTools a:active, #navTools a.on:link, #navTools a.on:visited { color:#FFFFFF; background:url(../../pictures/layout/navtools/bg_on.gif) top center no-repeat; }
	#navTools a.on, #navTools a:hover, #navTools a:focus, #navTools a:active, #navTools a:visited:hover { color: #fff; background:url(../../pictures/layout/navtools/bg_on.gif) top center no-repeat; }


/* Formatting Structure */
/* ----------------------------------------------------- */
#wrap { background: #ddeae9; }
#subwrap { background: #fff;  }

/* Left column */
/* ----------------------------------------------------- */
#leftCol { background: #f67720 url(../../pictures/layout/leftnav/shared/bg_top.gif) top left repeat-x; }
#leftCol .leftColContent { color:#E5E5ED; background: #A8C3C0; }


/* Right column */
/* ----------------------------------------------------- */
#rightCol a, #rightCol a:link { color:#4B637D; }
#rightCol a:visited { color:#666666; }
#rightCol a:active, #rightCol a:hover { color:#ff6600; }
#rightCol p { color:#333; }

	/* rightBox in right column */
	/* ----------------------------------------------------- */
	.rightBox {  
	  background:#c6e3eb url("../../pictures/layout/rightbox/bg_rbcolor0.gif") top left repeat-x;
	  border-color: #2E6E82; 
	  border-bottom:2px solid #2E6E82; 
	  }
	#rightCol .rightBox h2 { 
	  border:0;
	  background:none;
	  color:#073540;
	 }
	.rightBox .contentA {  
	  background:url("../../pictures/layout/rightbox/bg_rbcolor0_left.gif") top left no-repeat; 
	  }
	.rightBoxFooter {
		background-color:#97c5d1;
	  }
	.rightBoxFooter .contentA {  
	  background:url("../../pictures/layout/rightbox/bg_rbcolor0_footer_left.gif") top left no-repeat; 
	  }
	.rbcolor1 {  
	  background:#c7dedb url("../../pictures/layout/rightbox/bg_rbcolor1.gif") top left repeat-x; 
	  border-bottom:2px solid #396763; 
	  }
	#rightCol .rbcolor1 h2 { 
	  border:0;
	  background:none;
	  color:#295649;
	 }
	.rbcolor1 .contentA {  
	  background:url("../../pictures/layout/rightbox/bg_rbcolor1_left.gif") top left no-repeat; 
	  }
	.rbCcolor1 { border-color: #B4C9DD; color:#4B637D; background-color: #EBF1F7; }
	.rbFcolor1 {
		background-color:#A5B9B7;
	  }
	.rbFcolor1 .contentA {  
	  background:url("../../pictures/layout/rightbox/bg_rbcolor1_footer_left.gif") top left no-repeat; 
	  }
	.rbcolor2 {  
	  background:#92C069 url("../../pictures/layout/rightbox/bg_rbcolor2.gif") top left; 
	  color:#fff;
	  }
	.rbcolor3 {  
	  background:#E32D1B url("../../pictures/layout/rightbox/bg_rbcolor3.gif") top right no-repeat; 
	  color:#fff;
	  }
	.rbcolor4 {  
	  background:#2DA3DB url("../../pictures/layout/rightbox/bg_rbcolor4.gif") top right no-repeat; 
	  color:#fff;
	  }
	.rbcolor5 {  
	  background:#E7D538 url("../../pictures/layout/rightbox/bg_rbcolor5.gif") top right no-repeat; 
	  color:#fff;
	  }
	.rbcolor6 {  
	  background:#3A5772 url("../../pictures/layout/rightbox/bg_rbcolor6.gif") top right no-repeat; 
	  color:#fff;
	  }
	.rightBoxContent { 
	  border-top:1px solid #C9DEDB; 
	  border-color: #B4C9DD;
	  color:#333; 
	  background-color: #E8F1F0; 
	  background-image:none;
	  }
	.rbCcolor2 { border-color:#B4C9DD; color:#4B637D; background-color: #fff; }
	.rbCcolor3 { border-color:#B4C9DD; color:#4B637D; background-color: #fff; }	
	.rbCcolor4 { border-color:#B4C9DD; color:#4B637D; background-color: #fff; }
	.rbCcolor5 { border-color:#B4C9DD; color:#4B637D; background-color: #fff; }
	.rbCcolor6 { border-color:#B4C9DD; color:#4B637D; background-color: #fff; }

  
/* Middle content column */
/* ----------------------------------------------------- */

	/* Links */
	/* ----------------------------------------------------- */

	a, a:link { color:#4B637D; }
	a:visited { color:#5E5E5E; }
	a:active, a:hover { color:#ff6600; }

	.breadcrumb, a.breadcrumb:link, a.breadcrumb:visited, a.breadcrumb:active { color:#000; }
	.breadcrumbactive {color:#000; }

	.topOfPage, a.topOfPage, a.topOfPage:link, a.topOfPage:visited, a.topOfPage:active { color:#113d63; border-bottom:1px solid #113d63; background:url(../../pictures/layout/body/shared/top.gif) right center no-repeat; }
	a.topOfPage:hover, a.topOfPage:visited:hover { color : #ff6600; border-bottom:1px solid #ff6600; background:url(../../pictures/layout/body/shared/top_on.gif) right center no-repeat; }

	#relatedLinkBox a:link  { color:#1d544b; }
	#relatedLinkBox a:visited { color: #2d728e; }
	#relatedLinkBox a:hover, #relatedLinkBox a:active { color: #ff6600; }

	/* subcategories: Memes couleurs de liens que pour le body */
	a.subcategories:link  { color:#4B637D }
	a.subcategories:visited { color : #5E5E5E; }
	a.subcategories:hover, a.subcategories:active { color : #ff6600; }

	a.print img, a.send img { color: #47736F; }
	a.print:hover, a.send:hover, a.print:visited:hover, a.send:visited:hover { color: #ff6600; }
	a.print:hover img, a.send:hover img, a.print:visited:hover img, a.send:visited:hover img { color: #ff6600; }
	
	a.newwindow { background:transparent url(../../pictures/layout/body/shared/link.gif) no-repeat right center; }
	a.newwindow:hover { background:transparent url(../../pictures/layout/body/shared/link_on.gif) no-repeat right center; }

	/* Identity - Si l'identitÃÂÃÂ© est constate dans tout le site,
				  renseignez les proprietes ici. Si l'identite 
				  varie de categorie en categorie, laissez vide */ 
	/* ----------------------------------------------------- */
	#identity {  
       }

	/* Titles */
	/* ----------------------------------------------------- */
	h1 {
		  color:#A64A07; 
		  border-bottom-color:#A64A07; 
	  }
	h1 .strapLine {
	  color:#666;
	  }
	h1 .subTitle {
	  color:#47736F;
	  }
	h1 .subTitleMessage {
	  color:#47736F;
	  }
	h1 .date {
	  color:#333;
	  }
	h1.printTitle {
	  color:#000000;
	  }  
	#middleCol h1 { 
  		background:url(../../pictures/layout/body/shared/bg_h1.gif) bottom left repeat-x;
	 }
	h2 {
	  color:#294341;
	  background-image:url(../../pictures/layout/body/shared/bg_h2.gif);
	  background-position:top left;
	  background-repeat:no-repeat;
	  }
	h3 { 
	  color:#188d81; 
	  background-image:url(../../pictures/layout/body/shared/bg_h3.gif);
	  background-position:top left;
	  background-repeat:no-repeat;
	  }
	h4 { 
	  color:#000; 
	  background-image:url(../../pictures/layout/body/shared/bg_h4.gif);
	  background-position:top left;
	  background-repeat:no-repeat;
	  }
	h5, h6, h7, h8 { 
	  color:#f00; 
	  background:none;
	  }

	/* Content Zone */
	/* ----------------------------------------------------- */
	#contentBody { color:#333333; }
	#contentBody .hd { color:#2F6EAC; }
	#contentBody .underline { border-bottom:1px dashed #999; }
	.contextBoxMedium, .contextBoxLarge, .contextBoxRelative {
	  background-color: #fff7ec;
	  border:1px solid #e5decf;
	  font-size:0.9em;
	  }
	.contextBoxMedium li, .contextBoxLarge li, .contextBoxRelative li {
	  }
	.contextBoxTitle {
	  background:#da5f18 url(../../pictures/layout/body/shared/bg_contextbox.gif) bottom left repeat-x;
	  color:#FFFFFF;
	  border-bottom:1px solid #ff6600;
	  }

	/* Download section */
	/* ----------------------------------------------------- */
	#relatedLinkBox { 
	}
	#relatedLinkBox .relatedLinkTitle { 
	  background:#337479 url(../../pictures/layout/relatedlinks/bg_title.gif) top left repeat-x;
	  }
	#relatedLinkBox .relatedLinkTitle .contentA { 
	  background:url(../../pictures/layout/relatedlinks/bg_title_left.gif) top left no-repeat;
	  }
	#relatedLinkBox .relatedLinkTitle .contentB { 
	  background:url(../../pictures/layout/relatedlinks/bg_title_right.gif) top right no-repeat;
	  }
	#relatedLinkBox h2 { color : #fff; }
	#relatedLinkBox h3 { color : #1d544b; }
	#relatedLinkBox .relatedLinkContent { 
		background-color:#f4feff;
		border-color:#adcdd4;
		border-top:2px solid #94d4e3;
		border-left:1px solid #adcdd4;
		border-right:1px solid #adcdd4;
		}
	#relatedLinkBox .relatedLinkList li {
	  list-style-image:url(../../pictures/layout/relatedlinks/paragraph.gif);
	  }
	#relatedLinkBox .newwindow {
	  background:url(../../pictures/layout/relatedlinks/link.gif) top right no-repeat;
	  }
	#relatedLinkBox .newwindow:hover {
	  background:url(../../pictures/layout/relatedlinks/link_on.gif) top right no-repeat;
	  }
	#relatedLinkBox .relatedLinkFooter { 
	  background:#94D4E3 url(../../pictures/layout/relatedlinks/bg_footer.gif) top left repeat-x;
	  }
	#relatedLinkBox .relatedLinkFooter .contentA { 
	  background:url(../../pictures/layout/relatedlinks/bg_footer_left.gif) top left no-repeat;
	  }
	#relatedLinkBox .relatedLinkFooter .contentB { 
	  background:url(../../pictures/layout/relatedlinks/bg_footer_right.gif) top right no-repeat;
	  }

/* Subcategories */
/* ----------------------------------------------------- */
	.subcategoriesTitle h2 { 
	  color:#406864;
	  background:url(../../pictures/layout/subcategories/subcategory1.gif) bottom left no-repeat;
	  }
	.subcategoriesTitle { 
	  background:#DDEAE9 url(../../pictures/layout/subcategories/bg_title.gif) top left repeat-x;
	  }
	.subcategoriesTitle .contentA { 
	  background:url(../../pictures/layout/subcategories/bg_title_left.gif) top left no-repeat;
	  }
	.subcategoriesTitle .contentB { 
	  background:url(../../pictures/layout/subcategories/bg_title_right.gif) top right no-repeat;
	  }
	.subcategoriesContent {
	  background:url(../../pictures/layout/subcategories/bg_content.gif) bottom left repeat-x;
		border-color:#D1E3E1;
		border-top:1px solid #8AAFAB;
		border-left:1px solid #D1E3E1;
		border-right:1px solid #D1E3E1;
	  }
	.subcategoriesList {  background:url("../../pictures/layout/subcategories/vertical_line.gif") top left no-repeat; }
	ul.subcategoriesList li {  	background:url("../../pictures/layout/subcategories/bullet.gif") top left no-repeat;} 


	.subcategoriesFooter { 
	  background:#94D4E3 url(../../pictures/layout/subcategories/bg_footer.gif) top left repeat-x;
	  }
	.subcategoriesFooter .contentA { 
	  background:url(../../pictures/layout/subcategories/bg_footer_left.gif) top left no-repeat;
	  }
	.subcategoriesFooter .contentB { 
	  background:url(../../pictures/layout/subcategories/bg_footer_right.gif) top right no-repeat;
	  }

/* Home Content section */
/* ----------------------------------------------------- */
    #homeContentZone hr {
	  background-color:#4774B0;
   	  color:#4774B0;
	  }
	/* Links */
	/* ----------------------------------------------------- */
	#homeContentZone h2  {
		background:none;
	}
	#homeContentZone h2 a:link, #homeContentZone h2 a:visited  {
		color:#3C73A4;
		text-decoration:underline;
	}
	#homeContentZone h2 a:active, #homeContentZone h2 a:hover, #homeContentZone h2 a:visited:hover  {
		color:#4D90CD;
		text-decoration:underline;
	}
	/* Titles */
	/* ----------------------------------------------------- */
	#homeContentZone .thumbnail {
		border:1px solid #7C99B5;
	}
	#homeContentZone h3 {  color:#2F6EAC;  }
	#homeContentZone h4 {  color:#666; }

	/* NouveautÃÂÃÂ© */
	/* ----------------------------------------------------- */
	.newsboxtitle {	background-color: #D6E1EF; background-image:none;  }
	.newsboxtitletxt { color : #003366; }
	#news .subcategories, #news .subcategories a:link, #news .subcategories a:visited {
		color:#2F6EAC;
	}
	#news .subcategories a:hover {
		color:#4B637D;
	}
	#news ul li {
	  color:#2F6EAC;
	}
	#news div.byDate {
	}
	#news ul li div {
	}
	#news div.byDate ul li div.level1 {
	  border:0;
	}
	#news ul li div.level1 {
	  border-bottom: 1px solid #D6E1EF;
	  border-right: 1px solid #D6E1EF;
	  border-left: 1px solid #D6E1EF;
	}
	#news .more a {
	display:block;
	background:url(../../pictures/layout/homepage/arrows.gif) center right no-repeat;
	padding-right: 20px;

	}
	.newsindentpath1 { color : #003366; }
	.newsindentpath2 { color : #333; }
/*	.text  { color : #333; }  */

	/* Forms */
	/* ----------------------------------------------------- */
	input, textarea, select { color:#4B637D; }

	fieldset .formContent { border:1px solid #ccc; }
	fieldset legend, .legendlike, div.feedbackForm h2 { color:#2F6EAC; }
	div.feedbackForm h2 { background:none; }
	div.feedbackForm legend { color:#000; }
	div.feedbackForm .formContent { border:1px solid #ccc; }
	div.feedbackForm .formContent .formContent { border:0; }
	div.searchForm .formContent { border:1px solid #ccc; }
	fieldset.advSearch2 .formContent { border:1px solid #ccc; }
	fieldset.advSearch2 legend, fieldset.advSearch2 .legendlike { color:#2F6EAC; }
	.submit {
	  color:#FFFFFF;
	  background-color:#c16000;
	  background-image:url("../../pictures/layout/body/shared/bg_formbuttons.gif");
	  background-repeat:repeat-x;
	  } 
	.formContent .error label, div.feedbackForm .error label, div.feedbackForm legend .error,
	fieldset.advSearch2 .error legend, fieldset.advSearch2 .error .legendlike {
		color:#b90000; !important
		font-weight:bold;
	}
	.formContent .error input, .formContent .error .selectBox,
	.formContent .error textarea, .formContent .error select {
		border:2px solid #b90000;
	}
	.formContent .error input.radiobutton, .formContent .error input.checkbox { border:0; }

	/* Search results */
	/* ----------------------------------------------------- */
	#searchResults { border-color: #D6E1EF;  }
	#searchResults .title { color:#036;  }
	#searchResults .title a { color:#036;  }
	#searchResults .date {  color:#000;  }
	#searchResults .pathnav {  color:#336600;  }


	/* Sitemap */
	/* ----------------------------------------------------- */
	#sitemap h2 {
	  color:#2F6EAC;
	  list-style-image:url("../../pictures/layout/body/shared/sitemap_bullet.gif");
	}
	#sitemap h2 a:link, #sitemap h2 a:visited, #sitemap h2 a:hover, #sitemap h2 a:active, #sitemap h2 a:visited:hover { 
	  color:#006699;
	}
	#sitemap h3 a:link, #sitemap h3 a:visited, #sitemap h3 a:hover, #sitemap h3 a:active, #sitemap h3 a:visited:hover {
	  color:#3879B8;
	}
	#sitemap h3, #sitemap ul {
	  color:#2F6EAC;
	}
	#sitemap ul li a:link, #sitemap ul li a:visited, #sitemap ul li a:active, #sitemap ul li a:hover, #sitemap ul li a:visited:hover {
	  color:#6699CC;
	}

	/* Images Content */
	/* ----------------------------------------------------- */
	.thumbnailL {
	  background: #E2E5EF;
	  color:#2B66A0;
	  }
	.thumbnailR {
	  background: #E2E5EF;
	  color:#2B66A0;
	  }
	.standaloneGalleryHorizontal #standaloneGalleryMenu .thumbnail {
	background-color:#eee;
	border-left:1px solid #BCBCBC;
	}
	.print { background: #ffffff; }
	.send { background: #ffffff; }

	
	/* Photo gallery */
	/* ----------------------------------------------------- */
	/* Liste de photos verticale (type thumbnails) avec 
	   description et telechargement haute resolution */
	/* ----------------------------------------------------- */
	.galleryThumb140 {
	  color:#2B66A0;
	  }
	.galleryLegend {
	  background: #E2E5EF;
	  border:1px solid #E2E5EF;
	  }
	div.embeddedGallery .copyright {
	  color:#999999;
	}
	.galleryDownload {
	  border:1px solid #E2E5EF;
	  background-color:#FFFFFF;
	  }
	div.desc .metaRow {
	  color: #4774B0;
	  }
	div.desc .metaRow .metaCol2 {
	  color: #000;
	  }

	div.embeddedGallery .desc h1 a:link, div.embeddedGallery .desc h1 a:visited { color:#4774B0; }
	div.embeddedGallery .desc h1 a:active, div.embeddedGallery .desc h1 a:hover, div.embeddedGallery .desc h1 a:visited:hover { color:#3232B6; }

	a.galleryDownload:link, a.galleryDownload:visited { color:#4774B0; }
	a.galleryDownload:link img, a.galleryDownload:visited img { background-color:#4774B0; }
	a.galleryDownload:active img, a.galleryDownload:hover img, a.galleryDownload:visited:hover img { background-color:#3232B6; }
	a.galleryDownload:active, a.galleryDownload:hover, a.galleryDownload:visited:hover { color:#3232B6; }

	/* Zoom sur une photo avec description et mini-thumbnails
	   des autres photos disponibles dans la meme galerie */
	/* ----------------------------------------------------- */
	#standaloneGalleryMenu {
       border-color:#ccc;
	}
	#standaloneGalleryMenu hr {
	  background-color:#ccc;
   	  color:#ccc;
	  }
	#standaloneGallery a.navigation:link { color : #2F6EAC; }
	#standaloneGallery a.navigation:visited { color : #2F6EAC; }
	#standaloneGallery a.navigation:hover { color : #2F6EAC; }
	#standaloneGallery a.navigation:active { color : #2F6EAC; }

	#standaloneGallery .navigation { color : #2F6EAC; }
	#standaloneGallery .navigationoff { color : #999; }	

/* Footer */
/* ----------------------------------------------------- */
#foot {
  background:#ffa264 url(../../pictures/layout/footer/shared/bg_footer.gif) bottom left repeat-x;
  }
#foot .contentA {
  background:url(../../pictures/layout/footer/shared/bg_footer_left.gif) bottom left no-repeat;
  }
#foot .content {
  color:#172d25; 
  padding:5px 0 5px 0;
  }
#update { color:#666666; }
#foot .copyright {
  }
	#foot a:link, #foot a:visited, #foot a:active { color: #172d25; }
	#foot a.on:link, #foot a:hover, #foot a:focus, #foot a:active, #foot a:visited:hover { color: #fff; background:url(../../pictures/layout/navtools/bg_on.gif) top center no-repeat; }
#w3c a.on:link, #w3c a:hover, #w3c a:focus, #w3c a:active, #w3c a:visited:hover {
  background:none;
  }

/* Search engine - Highlighting colors */
/* ----------------------------------------------------- */
.hl1 {background-color:#446560;color : #fff; font-weight : bold;}
.hl2 {background-color:#92C069;color : #fff; font-weight : bold;}
.hl3 {background-color:#E32D1B;color : #fff; font-weight : bold;}
.hl4 {background-color:#2DA3DB;color : #fff; font-weight : bold;}
.hl5 {background-color:#E7D538;color : #fff; font-weight : bold;}
.hl6 {background-color:#4774B0;color : #fff; font-weight : bold;}

/* Generic */
/* ----------------------------------------------------- */
.editableRegion {
/*	border:1px dashed #666;*/
	}
.subTitleForm {font-weight:bold;}

